@charset "utf-8";

/*SUB */
#subWrapper{position:relative; }

.leftColumn {
	position:relative;
	float:left;
	width:20%;
}


.centerColumn {
	position:relative;
	float:left;
	width:75%;
	margin:0 0 0 5%;
}

/* subVisual */
.subVisual {position:relative; height:185px;}
.subVisual .wrap {text-align:center; }
.subVisual .wrap div {position:relative; z-index:1; line-height:185px; text-align:center; color:#fff; font-size:26px; letter-spacing:-1px;}

/* subMenu  */
#subMenu {position:relative; width:100%; display:block;}


#subMenu h2  { position: relative;border-bottom:1px solid #e0e0e0; text-align:center; height:85px; padding:72px 0 0 0; }
#subMenu h2:after {content:'';display:block;background:url('/base/imgs/sub/leftBg.png') no-repeat !important;width:126px;height:157px;position: absolute;right: 0;top: 0;}
#subMenu h2 span { font-size:1.5em; color:#fff; }


#subMenu ul { border-bottom:2px solid #213152;}
#subMenu ul li { border-top:1px solid #e0e0e0; }
#subMenu ul li:nth-child(1) { border-top:none; }
#subMenu ul li a {display:block; font-weight:bold; color:#000; font-size:1.25em; height:38px; padding:17px 0 0 10px; line-height:20px; }
#subMenu ul li a:hover { color:#FFF; background:#213152;text-decoration: none;}
#subMenu ul li.plus a{background:#fff url("../imgs/sub/leftmore.png") no-repeat 95%;}
#subMenu ul li.on a { color:#FFF; background:url("/base/imgs/sub/subMenuBul.gif") no-repeat right 0; }
#subMenu ul ul {padding:5px 0 5px 0; border:0; background:#f2f2f2; }
#subMenu ul ul li { border:0; }
#subMenu ul li a span {display:inline-block; background:url("/home/imgs/header/link_new.png") no-repeat 15px 0px; width:35px; height:19px; vertical-align:middle}
#subMenu a:hover span {}
#subMenu ul li.on ul { }
#subMenu ul li.on ul li a {color:#707070; width:223px; padding:5px 0 7px 30px; height:19px; font-size:1.1em; background:none; }
#subMenu ul li.on ul li a:hover { color:#0054a7; }
#subMenu ul li.on ul li.on a { color:#0054a7;position: relative;}
#subMenu ul li.on ul li.on a:before {content:'';display:inline-block;width:5px;height:5px;background:#0464ba; position: absolute;top:12px;left: 20px;}

/*
#subMenu a {display:block; border-bottom:1px solid #e0e0e0;  font-size:17px; padding:15px 20px 14px 8%;letter-spacing:-0.1em;  color:#4d4d4d;}
#subMenu ul ul {  padding:5px 0 10px; background:#f0f0f0;}
#subMenu ul ul ul {border:none; background:#f0f6f9 !important; width:85%; margin:0 auto;}
#subMenu a span {display:inline-block; background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px; width:18px; height:14px;}
#subMenu a:hover span {background:url("/home/imgs/sub/subMenu_window.gif") no-repeat 4px 4px;}
#subMenu li.on a {background:#585858 url("/home/imgs/sub/subMenu_ov.png") no-repeat 92% 50%; border-top:none; color:#fff; font-weight:bold;}
#subMenu li.on li a {background:none; border:none; color:#666; font-weight:normal;}
#subMenu li li a {border:none; font-size:15px; padding:5px 0px 5px 13%; }
#subMenu li.on li.on a {font-weight:bold; color:#0054a7;}
.subMn {margin-top:0px;}
*/
#subMenu a:hover  {text-decoration:underline;}


/* subTitle */
.subTitleWrap {position:relative; margin:40px 0 0 0; }
h1.subTitle {color:#303030; font-family:Malgun Gothic; font-size:36px; letter-spacing: -1.2px; line-height:38px; padding-top: 43px;}

/* location */
.location {color:#666666;}
.location ul { float:left; padding:5px 0 0 0;}
.location li { float:left; background:url("/base/imgs/sub/location_bul.gif") no-repeat left 8px; padding:0 8px 0 10px;font-size: 1.2em; letter-spacing:-1px;}
.location li:nth-child(1)  {background:none;padding:0 8px 0 0;}
.location a { float:left; margin:0 0 0 5px;}
.location a:hover {color:#666666; text-decoration:underline;}
.location strong {color:#666666;}

.subsns {position: absolute;top:-8px;right: 0; font-size: 0;}
.subsns a {margin-left:5px;}



.print {margin-top:-10px;}
.print a{display:inline-block; width:36px; height:35px; line-height:0; font-size:0; margin:0 1px; border:none;}
.print a.list1 {display:none;}
.print a.list2 {background: url("/home/imgs/sub/print.gif") no-repeat 0 0;}

/*contentBody */
#contentBody {position:relative;min-height:500px;margin:36px 0 30px 0; padding-top:45px;font-size:15px; color:#595959; line-height:24px; overflow:hidden; word-break:normal; letter-spacing:-0.3px; border-top:1px solid #d8d8d8;}

@media all and (max-width:1024px) {
	.subsns a.list2  { display:none; }
	.subVisual {display:none;}
	.leftColumn {display:none;}
	.centerColumn {width:95%; margin:0; padding: 0 2%;}
	#contentBody {padding: 30px 0 30px 0;min-height: 100%;}
	.subTitleWrap {margin:20px 0 0 0; }
}

@media (max-width: 1423px) {
	#subWrapper {width:100%;}
}
@media (max-width: 768px) {
	#contentBody {font-size:14px; }
}
